<!--
@author: andres.eslava
CU-NP-FA-205  test Gestionar acuerdo de perímetro urbano con fines catastrales
-->

<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:f="http://java.sun.com/jsf/core"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:misc="http://java.sun.com/jsf/composite/misc"
                xmlns:p="http://primefaces.org/ui"
                template="../../templates/generalCU.xhtml">

    <ui:define name="title">
        .::Sistema Nacional Catastral::. .::test Gestionar acuerdo de perímetro urbano::.
    </ui:define>
    <ui:define name="content">

        <h:form>
            <p:commandLink value="abrir Gestionar Acuerdo de Perimetro Urbano"
                           onclick="radicarProyectoPerimetroUrbanoWV.show()" />
        </h:form>


        <p:dialog header="Gestionar Acuerdo De perimetro Urbano"
                  widgetVar="radicarProyectoPerimetroUrbanoWV" modal="true"
                  appendToBody="true" resizable="true" position="center" width="720"
                  height="250">
            <ui:include
                src="../alistamiento/gestionarAcuerdoDePerimetroUrbano.xhtml">
            </ui:include>

        </p:dialog>
        <misc:visualizadorMemorandosCC id="documentoViewer"
                                       thisWVName="documentoViewerWV"
                                       urlDocumento="#{previsualizacionDocumento.reporteDTO.urlWebReporte}"
                                       cancelButtonEnabled="true"
                                       radicarButtonVisible ="false"
                                       fileContent="#{previsualizacionDocumento.reporteDTO.streamedContentReporte}"/>

    </ui:define>
</ui:composition>
